@charset "utf-8";

.main_banner_wrap { display: flex;}
.main_banner_none { height:300px; width: 700px; line-height: 300px; text-align: center; font-size: 32px; color: #aaa; background-color: #ddd;}
#main_banner,#main_banner img { width:700px;height:300px;}

.main_banner_word { height: 300px; width: 240px; overflow: hidden; padding-right: 10px; overflow: hidden;}
.main_banner_word p { font-size: 16px; color: var(--color-warning-7); font-weight: bold; padding: 10px 0 5px;}
.main_banner_word a { font-size: 12px; line-height: 2; padding:5px 10px; white-space: nowrap; color: #777;}
.main_banner_word a:hover { color: #fff; background-color: var(--color-primary-7);}

.MainAnno { flex: 1; overflow: hidden; position: relative;}
.MainAnno p { padding:300px 10px 0; font-size: 16px; line-height:30px; position: absolute; color: #555; animation:MainAnnoScroll 10s linear infinite;/*每行高30，每行1秒，默认高300为10秒*/}
@keyframes MainAnnoScroll { 0% { transform: translateY(0);} 100% { transform: translateY(-100%);}}

.IndexLineWrap { display: flex; margin-top: 40px;}
.IndexLineWrap .Left { width: 200px;}
.IndexLineWrap .Left div { font-size: 24px; color: var(--color-primary-7); border-bottom: 1px solid #ddd; height: 36px;}
.IndexLineWrap .Left p { padding: 3px 0;}
.IndexLineWrap .Left strong { display: block; color: #333; font-size: 16px; padding: 10px 0;}
.IndexLineWrap .Left a { font-size: 12px; line-height: 2; padding:5px 10px; white-space: nowrap; color: #777;}
.IndexLineWrap .Left a:hover { color: #fff; background-color: var(--color-primary-7);}
.IndexLineWrap .Right { flex: 1;}
.IndexLineWrap .Right .Menu { border-bottom: 1px solid #ddd; height: 31px; margin-top: 5px; padding-left: 20px;}
.IndexLineWrap .Right .Menu a { display: inline-block; font-size: 14px; padding:5px 10px; white-space: nowrap; color: #777;}
.IndexLineWrap .Right .Menu a.More { float: right; font-weight: bold; color: var(--color-primary-7);}
.IndexLineWrap .Right .Menu a:hover { background-color: #ddd;}
.IndexLineWrap .Right .Menu a.Active { color: #fff; background-color: var(--color-primary-7); cursor: default;}
.IndexLineWrap .Right .List a { margin: 20px 0 0 20px; float: left; width: 180px; height: 210px; position: relative;}
.IndexLineWrap .Right .List .LineAds { width: 380px; height: 210px; background-color: #ddd; line-height: 210px; text-align: center; font-size: 24px; color: #aaa; margin: 20px 0 0 20px; float: left;}
.IndexLineWrap .Right .List .LineAds:hover { opacity: .8;}
.IndexLineWrap .Right .List .LineAds img { width: 380px; height: 210px; display: block;}
.IndexLineWrap .Right .List .LineLoad a { cursor: default; animation: blink 2s infinite;}
.IndexLineWrap .Right .List .LineLoad div { background-color: #ddd; height: 110px; width: 100%;}
.IndexLineWrap .Right .List .LineLoad p { background-color: #ddd; height: 10px; width: 100%; margin: 10px 0;}
.IndexLineWrap .Right .List .LineLoad strong { display: block; background-color: #ddd; height: 15px; width: 100%; position: absolute; bottom: 0; left: 0; right: 0;}
.IndexLineWrap .Right .List .Item a:hover { background-color: #eee;}
.IndexLineWrap .Right .List .Item a:hover img { opacity: .8;}
.IndexLineWrap .Right .List .Item img { width: 180px; height: 110px; display: block;}
.IndexLineWrap .Right .List .Item a:hover img { opacity: .8;}
.IndexLineWrap .Right .List .Item h5 { color: #555; font-size: 12px; line-height: 1.5; padding: 5px;}
.IndexLineWrap .Right .List .Item h5 span { color: #fff; border-radius: 2px;}
.IndexLineWrap .Right .List .Item h6 { position: absolute; bottom: 0; left: 0; right: 0; padding: 5px; display: flex;}
.IndexLineWrap .Right .List .Item h6 dfn { color: #f60; font-size: 16px; padding-right: 5px;}
.IndexLineWrap .Right .List .Item h6 span { font-size: 12px; color: #999; text-align: right; flex: 1; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}